libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.15.0/drivers

Name: PLplot C++
Description: Scientific plotting library (Double precision C++ binding)
Requires.private: plplot
Version: 5.15.0
Libs: -L"${libdir}" -lplplotcxx 
Libs.private: -L"${libdir}" -lplplot
Cflags: -I"${includedir}" 
